/*Last Modified January 9, 2002*/
a:link{
color:#546576;
}
a:visited{
color:#546576;
}
a:hover{
color:#766854;
}
a:active{
color:#998971;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
background-color:#576768;
color:#CCCCCC;
}
h2, h2 a:link, h2 a:visited{
background-color:#A3ADA9;
color:#333333;
}
table.data{
background-color:#000000;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color:#E6E6E6;
}
th{
color:#333333;
background-color:#A3ADA9;
}
.code{
border:#FFFFFF;
color:#141414;
background-color:#DCD6CD;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#576768;
}
.emphthree{
color:#996C51;
}
.emphtwo{
color:#517E99;
}
.field{
background-color:#F1F1F1;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#FFFFFF;
background-color:#A3ADA9;
border:#000000;
}
.menu a:link{
color:#333333;
}
.menu a:visited{
color:#333333;
}
.menu a:hover{
color:#FFFFFF;
}
.menu a:active{
color:#FFFFFF;
}
.navbar a:link{
color:#333333;
}
.navbar a:visited{
color:#333333;
}
.navbar a:hover{
color:#FFFFFF;
}
.navbar a:active{
color:#FFFFFF;
}
.outline{
background-image:url(../../images/shim.gif);
background-color:#A3ADA9;
border:#000000;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#546576;
}
.pagenav a:visited{
color:#546576;
}
.pagenav a:hover{
color:#CCCCCC;
background-color:#576768;
}
.pagenav a:active{
color:#CCCCCC;
background-color:#576768;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color:#CDDCD5;
}
.setbacktwo{
background-color:#CBC7D8;
}
.sidebars{
background-color:#000000;
}
.tip{
color:#519975;
}
.warn{
color:#800020;
}

pre{
border: #8E7D64;
color:#141414;
background-color:#DCD6CD;
}
